---
id: 669fcb06c3034a39f5431a38
title: Step 4
challengeType: 0
dashedName: step-4
---

# --description--

To prepare creating some actual content, add a `body` element below the `head` element.

# --hints--

You should have an opening `<body>` tag.

```js
assert.match(code, /<body>/i);
```

You should have a closing `</body>` tag.

```js
assert.match(code, /<\/body>/i);
```

You should not change your `head` element. Make sure you did not delete your closing tag.

```js
assert.match(code, /<head>/i);
assert.match(code, /<\/head>/i);
```

Your `body` element should come after your `head` element.

```js
assert.match(code, /<\/head>[.\n\s]*<body>/im)
```

# --seed--

## --seed-contents--

```html
<!DOCTYPE html>
<html lang="en">
  --fcc-editable-region--
  <head>
    <title>Mr. Whiskers' Blog</title>
    <meta charset="UTF-8" />
  </head>
  
  --fcc-editable-region--
</html>
```


# --solutions--

```html
<!DOCTYPE html>
<html lang="en">
  <head>
    <title>Mr. Whiskers' Blog</title>
    <meta charset="UTF-8" />
  </head>
  
  <body></body>
</html>
```
